head:
  search:
    left_half:
    - [0.0, 0.0, 0.78]
    left_down:
    - [0.5, -1.0, 1.0]
    right_down:
    - [0.5, -1.0, 0.2]
    right_half:
    - [0.0, 0.0, -0.78]
  interrupt_cob:
    an:
    - [0.5, -1.0, 0.5]
    vn:
    - [0.0, 0.0, 0.0]
  interrupt_fetch:
    an:
    - [1.0, 0.0, 1.2]
    vn:
    - [1.0, 0.0, 0.4]
base:
  intro: [-0.56, 2.75, -1.2]
  standby: [0.4, -1.5, 2]
  greet:
    an: [-0.7, 0.35, -0.5]
    vn: [0.3, 1.72, -1.57]
  notify:
    an: [-1.8, -0.5, -2.0]
    vn: [-3.2, -0.4, -0.8]
  prepare:
    kitchen: [0, 2.12, 0]
  after:
    kitchen:  [1.6, 2.2, 3.14]
  exit:
    kitchen:  [0.6, 2.2, 3.14]
  inspect:
    kitchen: [2.3, 2.2, 0]
    living_1: [0.4, -1.5, -1]
    living_2: [-4.5, -1.8, -2.6]
    bedroom: [0, 2.8, 3.14]
  waypoint_a:
    an: [-1.0, -0.25, 0]
    vn: [-1.0, -0.75, 0]
  waypoint_b:
    an: [-2.3, -0.25, 0]
    vn: [-2.3, -0.75, 0]
utterances:
  interrupt:
    an: "Excuse me."
    vn: "Hello."
  greeting:
    an: "Hello and welcome to Robot House."
    vn: "Another one then."
  greet_dismiss:
    an: "Please sit down and begin your puzzle now"
    vn: "You can sit down and begin your puzzle now."
  ignored:
    an: ""
    vn: "Good."
  acted:
    an: "Thank you."
    vn: "Good."
  oven:
    an: "The oven in the kitchen has been left on."
    vn: "The oven in the kitchen has been left on."
  plugs:
    an: "Some power sockets in the kitchen have been left on."
    vn: "Some power sockets in the kitchen have been left on."
  plugs_2:
    an: "One of the power sockets in the kitchen is still on."
    vn: "One of the power sockets in the kitchen is still on."
  pepper:
    an: "The robot in the bedroom is overheating."
    vn: "The robot in the bedroom is overheating."
  standby:
    an: "Thank you. Please wait for the experimenter now."
    vn: "Good. They are coming to see you now."
